{% extends 'base.html' %}
{% load static %}


  {% block static %}
  <title>Log In</title>
  {% endblock %}


  {% block content %}
    <form action="{% url 'user:login' %}" class="login__signup" method="POST" >
      {% csrf_token %}
      <p class="form__title">Log in</p>
      <div class="form__inputs">
          {{form.username}}
          {{form.password}}
      </div>
      <button class="ready" type="submit">Log in</button>
      <div class="form__change">
        <a href="{% url 'user:login' %}">Log in</a>
        <span>|</span>
        <a href="{% url 'user:signup' %}">Sign Up</a>
      </div>
  </form>
  {% endblock %}